/***Global Styles***/

body {
  background-color : #5e75a6;
  color : #000000;
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-size : 13px;
  font-weight : normal;
  margin : 0;
}

a:link {
  color : #193a80;
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-weight : normal;
}

a:visited {
  color : #193a80;
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-weight : normal;
}

a:hover {
  color : #c80000;
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-weight : normal;
}

a:active {
  color : #193a80;
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-weight : normal;
}

span {
  font-family : Verdana, Arial, Helvetica, sans-serif;
}

td {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-size : 13px;
  font-weight : normal;
}

.center {
  text-align : center;
}

.right {
  text-align : right;
}

.left {
  text-align : left;
}

.bold { font-weight : bold; }

.italics { font-style : italic; }

.small { font-size : 11px; }

.blue { color : #193a80; }

.red { color : #c80000; }

.superscript {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-size : 11px;
  vertical-align : top;
}


/***Structure Styles***/

a.copyrightLink:link {
  color : #d1d8e6;
  font-family : Arial, Helvetica, sans-serif;
  font-size : 11px;
  text-decoration : none;
}
a.copyrightLink:visited {
  color : #d1d8e6;
  font-family : Arial, Helvetica, sans-serif;
  font-size : 11px;
  text-decoration : none;
}
a.copyrightLink:hover {
  color : #d1d8e6;
  font-family : Arial, Helvetica, sans-serif;
  font-size : 11px;
  text-decoration : none;
}
a.copyrightLink:active {
  color : #d1d8e6;
  font-family : Arial, Helvetica, sans-serif;
  font-size : 11px;
  text-decoration : none;
}

td.white {
  background-color : #ffffff;
}

td.dkblue {
  background-color : #193a80;
}

td.yellow {
  background-color : #f6d37c;
}

td.ltblue {
  background-color : #d1d8e6;
}

td.leftNavBack {
  background-color : #ffffff;
  padding-top : 10px;
  padding-bottom : 10px;
}

td.sidebarBack {
  background-color : #d1d8e6;
  border-left : 1px solid #193a80;
  padding-top : 27px;
  padding-bottom : 10px;
  padding-left : 8px;
  padding-right : 8px;
}

td.contentBackOne {
  background-color : #ffffff;
  padding-top : 36px;
  padding-bottom : 15px;
  padding-left : 20px;
  padding-right : 15px;
}

td.contentBackTwo {
  background-color : #ffffff;
  padding-top : 4px;
  padding-bottom : 15px;
  padding-left : 20px;
  padding-right : 15px;
}

.TopNavBack {
  text-align : right;
  white-space : nowrap;
}

.copyright {
  color : #d1d8e6;
  font-family : Arial, Helvetica, sans-serif;
  font-size : 11px;
}


/***Navigation Styles***/

a.topNav:link {
  color : #c80000;
  font-size : 11px;
  font-weight : bold;
}
a.topNav:visited {
  color : #c80000;
  font-size : 11px;
  font-weight : bold;
}
a.topNav:hover {
  color : #193a80;
  font-size : 11px;
  font-weight : bold;
}
a.topNav:active {
  color : #c80000;
  font-size : 11px;
  font-weight : bold;
}

a.topNavSelected:link {
  color : #193a80;
  font-size : 11px;
  font-weight : bold;
  text-decoration : none;
}
a.topNavSelected:visited {
  color : #193a80;
  font-size : 11px;
  font-weight : bold;
  text-decoration : none;
}
a.topNavSelected:hover {
  color : #c80000;
  font-size : 11px;
  font-weight : bold;
  text-decoration : none;
}
a.topNavSelected:active {
  color : #193a80;
  font-size : 11px;
  font-weight : bold;
  text-decoration : none;
}

a.leftNavM:link {
  color : #345752;
  font-size : 13px;
  font-weight : bold;
}
a.leftNavM:visited {
  color : #345752;
  font-size : 13px;
  font-weight : bold;
}
a.leftNavM:hover {
  color : #c80000;
  font-size : 13px;
  font-weight : bold;
}
a.leftNavM:active {
  color : #345752;
  font-size : 13px;
  font-weight : bold;
}

a.leftNav:link {
  color : #193a80;
  font-size : 13px;
  font-weight : bold;
}
a.leftNav:visited {
  color : #193a80;
  font-size : 13px;
  font-weight : bold;
}
a.leftNav:hover {
  color : #c80000;
  font-size : 13px;
  font-weight : bold;
}
a.leftNav:active {
  color : #193a80;
  font-size : 13px;
  font-weight : bold;
}

a.leftNavOn:link {
  color : #c80000;
  font-size : 13px;
  font-weight : bold;
}
a.leftNavOn:visited {
  color : #c80000;
  font-size : 13px;
  font-weight : bold;
}
a.leftNavOn:hover {
  color : #c80000;
  font-size : 13px;
  font-weight : bold;
}
a.leftNavOn:active {
  color : #c80000;
  font-size : 13px;
  font-weight : bold;
}

.leftNavSelected {
  color : #c80000;
  font-size : 13px;
  font-weight : bold;
}

.TopNavDivider {
  font-size : 11px;
}


/***Main Content Styles***/

.title {
  color : #193a80;
  font-size : 24px;
  font-weight : bold;
}

.subTitle {
  color : #193a80;
  font-size : 16px;
  font-weight : bold;
}


/***Shopping Cart Styles***/

a.cart:link {
  color : #193a80;
  font-size : 11px;
  font-weight : bold;
  text-decoration : none;
}
a.cart:visited {
  color : #193a80;
  font-size : 11px;
  font-weight : bold;
  text-decoration : none;
}
a.cart:hover {
  color : #c80000;
  font-size : 11px;
  font-weight : bold;
  text-decoration : none;
}
a.cart:active {
  color : #193a80;
  font-size : 11px;
  font-weight : bold;
  text-decoration : none;
}


/***Home Styles***/

a.homeMovieOne:link {
  color : #c80000;
  font-size : 28px;
  font-weight : bold;
  text-decoration : none;
}

a.homeMovieOne:visited {
  color : #c80000;
  font-size : 28px;
  font-weight : bold;
  text-decoration : none;
}

a.homeMovieOne:hover {
  color : #193a80;
  font-size : 28px;
  font-weight : bold;
  text-decoration : none;
}

a.homeMovieOne:active {
  color : #c80000;
  font-size : 28px;
  font-weight : bold;
  text-decoration : none;
}

a.homeMovieTwo:link {
  color : #193a80;
  font-size : 17px;
  font-weight : bold;
  text-decoration : none;
}

a.homeMovieTwo:visited {
  color : #193a80;
  font-size : 17px;
  font-weight : bold;
  text-decoration : none;
}

a.homeMovieTwo:hover {
  color : #193a80;
  font-size : 17px;
  font-weight : bold;
  text-decoration : none;
}

a.homeMovieTwo:active {
  color : #193a80;
  font-size : 17px;
  font-weight : bold;
  text-decoration : none;
}

a.homeMovieThree:link {
  color : #c80000;
  font-size : 24px;
  font-weight : bold;
  text-decoration : none;
}

a.homeMovieThree:visited {
  color : #c80000;
  font-size : 24px;
  font-weight : bold;
  text-decoration : none;
}

a.homeMovieThree:hover {
  color : #193a80;
  font-size : 24px;
  font-weight : bold;
  text-decoration : none;
}

a.homeMovieThree:active {
  color : #c80000;
  font-size : 24px;
  font-weight : bold;
  text-decoration : none;
}

a.homeLinkOne:link {
  color : #193a80;
  font-size : 19px;
  font-weight : bold;
  text-decoration : none;
}

a.homeLinkOne:visited {
  color : #193a80;
  font-size : 19px;
  font-weight : bold;
  text-decoration : none;
}

a.homeLinkOne:hover {
  color : #c80000;
  font-size : 19px;
  font-weight : bold;
  text-decoration : none;
}

a.homeLinkOne:active {
  color : #193a80;
  font-size : 19px;
  font-weight : bold;
  text-decoration : none;
}

a.homeLinkTwo:link {
  color : #c80000;
  font-size : 19px;
  font-weight : bold;
  text-decoration : none;
}

a.homeLinkTwo:visited {
  color : #c80000;
  font-size : 19px;
  font-weight : bold;
  text-decoration : none;
}

a.homeLinkTwo:hover {
  color : #193a80;
  font-size : 19px;
  font-weight : bold;
  text-decoration : none;
}

a.homeLinkTwo:active {
  color : #c80000;
  font-size : 19px;
  font-weight : bold;
  text-decoration : none;
}


a.homeLinkThree:link {
  color : #c80000;
  font-size : 22px;
  font-weight : bold;
  text-decoration : none;
}

a.homeLinkThree:visited {
  color : #c80000;
  font-size : 22px;
  font-weight : bold;
  text-decoration : none;
}

a.homeLinkThree:hover {
  color : #193a80;
  font-size : 22px;
  font-weight : bold;
  text-decoration : none;
}

a.homeLinkThree:active {
  color : #c80000;
  font-size : 22px;
  font-weight : bold;
  text-decoration : none;
}


a.multimediaLink:link {
  color : #193a80;
  font-size : 13px;
  font-weight : bold;
  text-decoration : none;
}

a.multimediaLink:visited {
  color : #193a80;
  font-size : 13px;
  font-weight : bold;
  text-decoration : none;
}

a.multimediaLink:hover {
  color : #c80000;
  font-size : 13px;
  font-weight : bold;
  text-decoration : none;
}

a.multimediaLink:active {
  color : #193a80;
  font-size : 13px;
  font-weight : bold;
  text-decoration : none;
}

a.multimediaLinkTwo:link {
  color : #c80000;
  font-size : 13px;
  font-weight : bold;
  text-decoration : none;
}

a.multimediaLinkTwo:visited {
  color : #c80000;
  font-size : 13px;
  font-weight : bold;
  text-decoration : none;
}

a.multimediaLinkTwo:hover {
  color : #193a80;
  font-size : 13px;
  font-weight : bold;
  text-decoration : none;
}

a.multimediaLinkTwo:active {
  color : #c80000;
  font-size : 13px;
  font-weight : bold;
  text-decoration : none;
}

a.homeLinkSpecial:link {
  color : #c80000;
  font-size : 13px;
  font-weight : bold;
}

a.homeLinkSpecial:visited {
  color : #c80000;
  font-size : 13px;
  font-weight : bold;
}

a.homeLinkSpecial:hover {
  color : #c80000;
  font-size : 13px;
  font-weight : bold;
}

a.homeLinkSpecial:active {
  color : #c80000;
  font-size : 13px;
  font-weight : bold;
}

td.multimediaHeader {
  background-color : #d1d8e6;
}

td.multimediaContent {
  border : #d1d8e6 solid 1px;
}

.multimediaTitle {
  color : #c80000;
  font-weight : bold;
}


/***Special Styles***/

a.special:link {
  color : #993366;
  font-size : 15px;
  font-weight : bold;
}
a.special:visited {
  color : #993366;
  font-size : 15px;
  font-weight : bold;
}
a.special:hover {
  color : #993366;
  font-size : 15px;
  font-weight : bold;
}
a.special:active {
  color : #993366;
  font-size : 15px;
  font-weight : bold;
}

.specialTitle {
  color : #993366;
  font-size : 16px;
  font-style : italic;
  font-weight : bold;
}

.specialText {
  color : #993366;
  font-size : 15px;
  font-weight : bold;
}

.specialTextLarge {
  color : #993366;
  font-size : 19px;
  font-weight : bold;
}


/***Daily Special Styles***/

.dailySpecialTitle {
  color : #c80000;
  font-size : 24px;
  font-weight : bold;
}
.dailySpecialSubTitle {
  color : #c80000;
  font-size : 16px;
  font-weight : bold;
}


/***Press Styles***/

.quoteTitle {
  color : #193a80;
  font-size : 16px;
  font-weight : bold;
}


/***Form Styles***/

.required {
  color : #c80000;
}

.formSuccess {
  color : #c80000;
  font-size : 16px;
  font-weight : bold;
}

.formSecurityCode {
  color : #c80000;
  font-weight : bold;
}

.formSecurityText {
  font-size : 11px;
  font-weight : bold;
}

td.formSecurityBack {
  background-color : #d1d8e6;
  border-color: #193a80;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-spacing: 0;
  border-collapse: collapse;
}


/***Partner Styles***/

.partnerTitle {
  color : #c80000;
  font-size : 16px;
  font-weight : bold;
}


/***Product Styles***/

a.product:link {
  color : #193a80;
  font-size : 13px;
  font-weight : bold;
}

a.product:visited {
  color : #193a80;
  font-size : 13px;
  font-weight : bold;
}

a.product:hover {
  color : #c80000;
  font-size : 13px;
  font-weight : bold;
}

a.product:active {
  color : #193a80;
  font-size : 13px;
  font-weight : bold;
}

a.productPdf:link {
  color : #193a80;
  font-size : 13px;
  font-weight : bold;
}

a.productPdf:visited {
  color : #193a80;
  font-size : 13px;
  font-weight : bold;
}

a.productPdf:hover {
  color : #c80000;
  font-size : 13px;
  font-weight : bold;
}

a.productPdf:active {
  color : #193a80;
  font-size : 13px;
  font-weight : bold;
}

a.productCode:link {
  color : #193a80;
  font-size : 13px;
  font-weight : bold;
}

a.productCode:visited {
  color : #193a80;
  font-size : 13px;
  font-weight : bold;
}

a.productCode:hover {
  color : #c80000;
  font-size : 13px;
  font-weight : bold;
}

a.productCode:active {
  color : #193a80;
  font-size : 13px;
  font-weight : bold;
}

a.productButton:link {
  color : #193a80;
  font-size : 11px;
  font-weight : bold;
  text-decoration : none;
}
a.productButton:visited {
  color : #193a80;
  font-size : 11px;
  font-weight : bold;
  text-decoration : none;
}
a.productButton:hover {
  color : #c80000;
  font-size : 11px;
  font-weight : bold;
  text-decoration : none;
}
a.productButton:active {
  color : #193a80;
  font-size : 11px;
  font-weight : bold;
  text-decoration : none;
}

a.productShortDesc:link {
  color : #193a80;
  font-size : 11px;
  text-decoration: none;
}
a.productShortDesc:visited {
  color : #193a80;
  font-size : 11px;
  text-decoration: none;
}
a.productShortDesc:hover {
  color : #c80000;
  font-size : 11px;
  text-decoration: none;
}
a.productShortDesc:active {
  color : #193a80;
  font-size : 11px;
  text-decoration: none;
}

td.productPicSmallBack {
  padding-right : 12px;
}

td.productPicLargeBack {
  padding-right : 12px;
  padding-bottom : 12px;
}

td.productCodeBack {
  padding-right : 14px;
}

td.productShortDescBack {
  padding-top : 6px;
  padding-bottom : 25px;
}

td.productPriceBack {
  padding-right : 10px;
}

td.productButtonBack {
  background-color : #d1d8e6;
  padding-top : 5px;
  padding-bottom : 5px;
  padding-left : 7px;
  padding-right : 7px;
}

td.productButtonBackOrder {
  background-color : #b8b8b8;
  color : #303030;
  font-size : 11px;
  font-weight : bold;
  padding-top : 5px;
  padding-bottom : 5px;
  padding-left : 7px;
  padding-right : 7px;
}

td.productComingSoon {
  padding-top : 5px;
  padding-bottom : 5px;
  padding-left : 7px;
  padding-right : 7px;
}

.productPrice {
  font-weight : bold;
}

.productRegularPrice {
  font-weight : normal;
  text-decoration:line-through;
}
.productSalePrice {
  font-weight : bold;
  color : #c80000;
}
.productSaleInfo {
  font-weight : bold;
}

.productCodeText {
  color : #193a80;
  font-size : 13px;
  font-weight : bold;
}

td.productMainTop {
  text-align : center;
  padding-top : 0px;
  padding-bottom : 10px;
  padding-left : 0px;
  padding-right : 0px;
}

td.productMainHeader {
  padding : 10px;
  background-color : #d1d8e6;
  border : 1px solid #d1d8e6;
  color : #c80000;
  font-size : 18px;
  font-weight : bold;
  text-align : center;
}

td.productMainMiddle {
  padding : 10px;
  border-left : 1px solid #d1d8e6;
  border-right : 1px solid #d1d8e6;
  border-bottom : 1px solid #d1d8e6;
  text-align : left;
}

td.productMainBottom {
  padding : 10px;
  text-align : left;
}

a.productMainCat:link {
  font-family : Arial, Helvetica, sans-serif;
  font-weight : bold;
  text-decoration : none;
}
a.productMainCat:visited {
  font-family : Arial, Helvetica, sans-serif;
  font-weight : bold;
  text-decoration : none;
}
a.productMainCat:hover {
  color : #c80000;
  font-family : Arial, Helvetica, sans-serif;
  font-weight : bold;
  text-decoration : none;
}
a.productMainCat:active {
  font-family : Arial, Helvetica, sans-serif;
  font-weight : bold;
  text-decoration : none;
}

a.productMainSupport:link {
  color : #c80000;
  font-family : Arial, Helvetica, sans-serif;
}
a.productMainSupport:visited {
  color : #c80000;
  font-family : Arial, Helvetica, sans-serif;
}
a.productMainSupport:hover {
  color : #193a80;
  font-family : Arial, Helvetica, sans-serif;
}
a.productMainSupport:active {
  color : #c80000;
  font-family : Arial, Helvetica, sans-serif;
}

.productListNumber {
  color : #888888;
}

ul.productNotification {
  color : #000000;
}

ul.productNotification li {
  color : #000000;
  font-size : 11px;
  font-weight : bold;
  padding-top:10px;
}

ul.productNotification a {
  color : #c80000;
  font-size : 11px;
  font-family : Arial, Helvetica, sans-serif;
  font-weight : bold;
}
ul.productNotification a:visited {
  color : #c80000;
  font-size : 11px;
  font-family : Arial, Helvetica, sans-serif;
  font-weight : bold;
}
ul.productNotification a:hover {
  color : #193a80;
  font-size : 11px;
  font-family : Arial, Helvetica, sans-serif;
  font-weight : bold;
}
ul.productNotification a:active {
  color : #c80000;
  font-size : 11px;
  font-family : Arial, Helvetica, sans-serif;
  font-weight : bold;
}

/***Sidebar Styles***/

a.sidebarLink:link {
  color : #000000;
  font-family : Arial, Helvetica, sans-serif;
  font-size : 15px;
  font-weight : bold;
  text-decoration : none;
}
a.sidebarLink:visited {
  color : #000000;
  font-family : Arial, Helvetica, sans-serif;
  font-size : 15px;
  font-weight : bold;
  text-decoration : none;
}
a.sidebarLink:hover {
  color : #c80000;
  font-family : Arial, Helvetica, sans-serif;
  font-size : 15px;
  font-weight : bold;
  text-decoration : none;
}
a.sidebarLink:active {
  color : #000000;
  font-family : Arial, Helvetica, sans-serif;
  font-size : 15px;
  font-weight : bold;
  text-decoration : none;
}

a.sidebarSearchLink:link {
  color : #193a80;
  font-size : 11px;
  text-decoration : none;
}
a.sidebarSearchLink:visited {
  color : #193a80;
  font-size : 11px;
  text-decoration : none;
}
a.sidebarSearchLink:hover {
  color : #c80000;
  font-size : 11px;
  text-decoration : none;
}
a.sidebarSearchLink:active {
  color : #193a80;
  font-size : 11px;
  text-decoration : none;
}

.sidebarTitle {
  color : #000000;
  font-family : Arial, Helvetica, sans-serif;
  font-size : 15px;
}

.sidebarSubTitle {
  color : #000000;
  font-family : Arial, Helvetica, sans-serif;
  font-size : 12px;
}

.sidebarSearchTitle {
  color : #000000;
  font-size : 11px;
  font-weight : bold;
}


/***Search Styles***/

a.searchSpecial:link {
  color : #193a80;
  font-size : 19px;
  font-weight : bold;
}
a.searchSpecial:visited {
  color : #193a80;
  font-size : 19px;
  font-weight : bold;
}
a.searchSpecial:hover {
  color : #c80000;
  font-size : 19px;
  font-weight : bold;
}
a.searchSpecial:active {
  color : #193a80;
  font-size : 19px;
  font-weight : bold;
}


/***Archive Styles***/

a.archive:link {
  color : #193a80;
  font-size : 12px;
  font-weight : bold;
  text-decoration : none;
}
a.archive:visited {
  color : #193a80;
  font-size : 12px;
  font-weight : bold;
  text-decoration : none;
}
a.archive:hover {
  color : #c80000;
  font-size : 12px;
  font-weight : bold;
  text-decoration : none;
}
a.archive:active {
  color : #193a80;
  font-size : 12px;
  font-weight : bold;
  text-decoration : none;
}

a.archiveSelected:link {
  color : #c80000;
  font-size : 12px;
  font-weight : bold;
  text-decoration : none;
}
a.archiveSelected:visited {
  color : #c80000;
  font-size : 12px;
  font-weight : bold;
  text-decoration : none;
}
a.archiveSelected:hover {
  color : #c80000;
  font-size : 12px;
  font-weight : bold;
  text-decoration : none;
}
a.archiveSelected:active {
  color : #c80000;
  font-size : 12px;
  font-weight : bold;
  text-decoration : none;
}

.archiveTitle {
  color : #193a80;
  font-size : 12px;
  font-weight : bold;
}

.archiveDivider {
  color : #193a80;
  font-size : 12px;
}


/***Event Styles***/

.eventNone {
  color : #193a80;
  font-size : 15px;
  font-weight : bold;
}

.eventDate {
  font-weight : bold;
}


/***Contest Styles***/

.contestTitle {
  color : #c80000;
  font-size : 15px;
  font-weight : bold;
}

.contestDate {
  color : #193a80;
  font-weight : bold;
}

.contestWinner {
  font-weight : bold;
}


/***Article Styles***/

.articleNone {
  color : #193a80;
  font-size : 15px;
  font-weight : bold;
}

.articleDate {
  font-weight : bold;
}


/***Newsletter Styles***/

.newsletterNone {
  color : #193a80;
  font-size : 15px;
  font-weight : bold;
}

.newsletterDate {
  font-weight : bold;
}


/***Wallpaper Styles***/

td.wallpaperPicSmallBack {
  padding-bottom : 16px;
  padding-right : 16px;
}

td.wallpaperContentBack {
  padding-bottom : 16px;
}

.wallpaperNone {
  color : #193a80;
  font-size : 15px;
  font-weight : bold;
}

.wallpaperDate {
  color : #193a80;
  font-weight : bold;
}


/***Press Styles***/

.pressNone {
  color : #193a80;
  font-size : 15px;
  font-weight : bold;
}

.pressDate {
  font-weight : bold;
}


/***Distributor Styles***/

a.distributorAll:link {
  color : #c80000;
  font-size : 15px;
  font-weight : bold;
}
a.distributorAll:visited {
  color : #c80000;
  font-size : 15px;
  font-weight : bold;
}
a.distributorAll:hover {
  color : #193a80;
  font-size : 15px;
  font-weight : bold;
}
a.distributorAll:active {
  color : #c80000;
  font-size : 15px;
  font-weight : bold;
}

a.distributorCategory:link {
  color : #193a80;
  font-size : 12px;
}
a.distributorCategory:visited {
  color : #193a80;
  font-size : 12px;
}
a.distributorCategory:hover {
  color : #c80000;
  font-size : 12px;
}
a.distributorCategory:active {
  color : #193a80;
  font-size : 12px;
}

.distributorTitle {
  font-weight : bold;
}

.distributorNone {
  color : #193a80;
  font-size : 15px;
  font-weight : bold;
}

.distributorSectionTitle {
  color : #c80000;
  font-size : 15px;
  font-weight : bold;
}


/***Schmartie Award Styles***/

.schmartieTitle {
  color : #c80000;
  font-size : 20px;
  font-weight : bold;
}

.schmartieSubTitle {
  color : #193a80;
  font-size : 40px;
  font-weight : bold;
}

.schmartieRules {
  color : #193a80;
  font-size : 15px;
  font-weight : bold;
}


/***Quote Styles***/

form.quoteForm {
	display: inline;
}

.quoteInputOne {
	font-size: 11px;
	width : 227px;
	border: 1px #000000 solid;
	padding : 1px;
	margin : 0px;
}

.quoteInputTwo {
	font-size: 11px;
	width : 125px;
	border: 1px #000000 solid;
	padding : 1px;
	margin : 0px;
}

.quoteInputThree {
	font-size: 11px;
	width : 45px;
	border: 1px #000000 solid;
	padding : 1px;
	margin : 0px;
}

.quoteInputFour {
	font-size: 11px;
	border: 1px #000000 solid;
	width : 309px;
	padding : 1px;
	margin : 0px;
}

select.quoteDropDownOne {
	font-size: 11px;
	width : 45px;
	border: 1px #000000 solid;
	padding : 1px;
	margin : 0px;
}

select.quoteDropDownTwo {
	font-size: 11px;
	width : 120px;
	border: 1px #000000 solid;
	padding : 1px;
	margin : 0px;
}

select.quoteDropDownThree {
	font-size: 11px;
	width : 71px;
	border: 1px #000000 solid;
	padding : 1px;
	margin : 0px;
}

select.quoteDropDownFour {
	font-size: 11px;
	width : 48px;
	border: 1px #000000 solid;
	padding : 1px;
	margin : 0px;
}

select.quoteDropDownFive {
	font-size: 11px;
	width : 64px;
	border: 1px #000000 solid;
	padding : 1px;
	margin : 0px;
}

input.quoteButton {
	background-image: url("quote_button_back.gif");
	background-color: #093a80;
	border: 1px #093a80 solid;
	color: #ffffff;
	font-size: 11px;
	font-weight : bold;
	padding : 0px;
	margin : 0px;
	max-width: 60px;
	width : 60px;
	overflow: visible;
}

td.quoteHeaderOneOff {
  background : #f1f1f1;
  color : #cfcfcf;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  border-top: 1px solid #000000;
  padding-bottom: 4px;
  padding-top: 4px;
  font-size : 14px;
  font-weight : bold;
}

td.quoteHeaderOneOn {
  background : #f2f5fa;
  color : #093a80;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  border-top: 1px solid #000000;
  padding-bottom: 4px;
  padding-top: 4px;
  font-size : 14px;
  font-weight : bold;
}

td.quoteHeaderTwoOff {
  background : #f1f1f1;
  color : #cfcfcf;
  border-top: 1px solid #000000;
  padding-bottom: 4px;
  padding-top: 4px;
  font-size : 14px;
  font-weight : bold;
}

td.quoteHeaderTwoOn {
  background : #f2f5fa;
  color : #093a80;
  border-top: 1px solid #000000;
  padding-bottom: 4px;
  padding-top: 4px;
  font-size : 14px;
  font-weight : bold;
}

td.quoteHeaderThreeOff {
  background : #f1f1f1;
  color : #cfcfcf;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  border-top: 1px solid #000000;
  padding-bottom: 4px;
  padding-top: 4px;
  font-size : 14px;
  font-weight : bold;
}

td.quoteHeaderThreeOn {
  background : #f2f5fa;
  color : #093a80;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  border-top: 1px solid #000000;
  padding-bottom: 4px;
  padding-top: 4px;
  font-size : 14px;
  font-weight : bold;
}

td.quoteContent {
  background : #f2f5fa;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
  padding-bottom: 10px;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  font-size : 11px;
}

td.quoteTitlePad {
  padding-bottom: 4px;
  padding-top: 4px;
  padding-right: 10px;
}

td.quoteInputPad {
  padding-bottom: 4px;
  padding-top: 4px;
}

td.quoteTitlePadTwo {
  padding-bottom: 4px;
  padding-top: 4px;
  padding-right: 4px;
}

td.quoteInputPadTwo {
  padding-bottom: 4px;
  padding-top: 4px;
  padding-right: 6px;
}

td.quoteTitlePadThree {
  padding-bottom: 8px;
  padding-top: 8px;
}

td.quoteUnitsPad {
  padding-bottom: 4px;
  padding-top: 4px;
  padding-left: 10px;
}

td.quoteLineOneOn {
  background : #f2f5fa;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
}

td.quoteLineOneOff {
  background : #000000;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
}

td.quoteLineTwoOn {
  background : #f2f5fa;
}

td.quoteLineTwoOff {
  background : #000000;
}

td.quoteLineThreeOn {
  background : #f2f5fa;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
}

td.quoteLineThreeOff {
  background : #000000;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
}

td.quoteLineFour {
  background : #000000;
  border-right: 1px solid #000000;
}

.quoteInstructions { color: #000000; font-size : 11px; font-weight: bold; }

.quoteRequiredOne { font-size : 11px; }

.quoteRequiredTwo { font-size : 11px; color: #c80000; }

.quoteOptional { font-size : 11px; }

.quoteUnits { font-size : 11px; }

.quoteSuccess { font-size : 18px; color: #c80000; }

.quoteError { font-size : 11px; color: #c80000; font-weight: bold; }


/***Promo Styles***/

.promoTitle {
  font-size : 18px;
}

.promoSubTitle {
  color : #c80000;
  font-size : 18px;
}


/***SchmartSolder Styles***/

a.schmartsolder_buy:link {
  color : #c80000;
  font-size : 18px;
  font-weight : bold;
}
a.schmartsolder_buy:visited {
  color : #c80000;
  font-size : 18px;
  font-weight : bold;
}
a.schmartsolder_buy:hover {
  color : #193a80;
  font-size : 18px;
  font-weight : bold;
}
a.schmartsolder_buy:active {
  color : #c80000;
  font-size : 18px;
  font-weight : bold;
}


/***EZ Landing Page Styles***/

a.ez_landing:link {
  color : #c80000;
  font-size : 18px;
  font-weight : bold;
}
a.ez_landing:visited {
  color : #c80000;
  font-size : 18px;
  font-weight : bold;
}
a.ez_landing:hover {
  color : #193a80;
  font-size : 18px;
  font-weight : bold;
}
a.ez_landing:active {
  color : #c80000;
  font-size : 18px;
  font-weight : bold;
}


/***Starter Landing Page Styles***/

.starterTitle {
  color : #000000;
  font-size : 18px;
  font-weight : bold;
}

/***MCU Styles***/

.mcuTitle {
  color : #193a80;
  font-size : 48px;
  font-weight : bold;
}

.mcuTitleWinner {
  color : #c80000;
  font-size : 48px;
  font-weight : bold;
}

.mcuSubTitle {
  font-size : 28px;
  font-weight : bold;
}

.mcuText {
  color : #193a80;
  font-size : 16px;
  font-weight : bold;
}


/***Project Styles***/

td.projectHeader {
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 7px;
}
td.projectImage1 {
  background-color : #dce0ec;
}
td.projectImage2 {
  padding-top : 4px;
  padding-bottom : 4px;
}
td.projectRow1 {
  background-color : #dce0ec;
  padding-bottom : 5px;
  padding-left : 10px;
  padding-right : 10px;
  border-right: 1px solid #ffffff;
}
td.projectRow2 {
  padding-bottom : 5px;
  padding-left : 10px;
  padding-right : 10px;
  border-right: 1px solid #ffffff;
}
a.projectTitleLink:link {
  color : #193a80;
  font-weight : bold;
}
a.projectTitleLink:visited {
  color : #193a80;
  font-weight : bold;
}
a.projectTitleLink:hover {
  color : #c80000;
  font-weight : bold;
}
a.projectTitleLink:active {
  color : #c80000;
  font-weight : bold;
}
.projectTitle {
  color : #193a80;
  font-size : 13px;
  font-weight : bold;
}
.projectNone {
  color : #193a80;
  font-size : 15px;
  font-weight : bold;
}
td.projectPicLargeBack {
  padding-right : 12px;
  padding-bottom : 12px;
}